editable:
  category:
    order: 0
    type: select
    value: Experiment
    values:
    - Experiment
    - FY24_Driverless
    - Smyrna_Rehearsal
    - October_2024_Test
    - November_2024_Demo
  conditions:
    order: 12
    type: text
    value: ''
  driverless:
    order: 4
    type: checkbox
    value: false
  fail_notes:
    order: 11
    type: text
    value: ''
  outcome:
    order: 9
    type: select
    value: ''
    values:
    - Complete
    - Incomplete
  overrides:
    order: 14
    type: text
    value: ''
  pedestrian:
    order: 2
    type: checkbox
    value: false
  pose_source_estimator:
    order: 15
    type: select
    value: F9R
    values:
    - Infrapod
    - F9R
  route:
    order: 1
    type: select
    value: Rooftop-North-to-South
    values:
    - Charger-ParkingLoc
    - ParkingLoc-Charger
    - Rooftop-North-to-South
    - Rooftop-South-to-North
  successful_run:
    order: 10
    type: select
    value: ''
    values:
    - Progress
    - Fail
    - Pass
  teleop:
    order: 3
    type: checkbox
    value: false
  vehicle:
    order: 13
    type: select
    value: Hotel
    values:
    - Sierra
    - Charlie
    - Hotel
static:
  cloud_file: null
  cloud_latency_log: null
  processed_date: 2025-06-13-13-40-40
  vehicle_file: 2025-06-13-13-38-49_-_NRC_Leaf_Hotel.bag
  vehicle_latency_log: null
  vehicle_topics:
    /control_inputs: 7589
    /controller_state: 3882
    /drivable_area_boundary: 680
    /driver_input: 7761
    /dynamic_global_pose: 3881
    /dynamic_global_pose_swiftnav: 776
    /gps_state_swiftnav: 776
    /hm_drive_state: 776
    /tf: 776
    /vehicle_trajectory_control: 777
